@charset "UTF-8";

 /* =========================================================
 top
 ========================================================= */

/* recentDocs
----------------------------------------------- */
#recentDocs {
  font-size: 100%;
}
#recentDocs li {
  list-style-type: none;
  padding-bottom :20px;
}
@media screen and (max-width:750px){
  #recentDocs .more {
    font-size: 120%;
  }
}

/* contentGpArticleDocs・archives
----------------------------------------------- */
.contentGpArticleDocs article {
  padding-bottom: 20px;
}
.contentGpArticleDocs li,
.contentGpCategory li {
	list-style-type: none;
	padding-bottom :20px;
}
.contentGpArticleDocs .date {
  display： block;
  margin: 0;
  padding: 5px;
  color: #808080;
  font-size: 120%;
  font-weight: bold;
}

/* more
----------------------------------------------- */
.more, .docs-all ul + div {
  text-align: center;
}
.more a, .docs-all ul + div a {
  text-decoration: underline;
  color: #339900;
}
@media screen and (max-width:750px){
  .more, .docs-all ul + div {
    font-size: 120%;
  }
}

/* article.contentGpArticleDoc
----------------------------------------------- */
.contentGpArticleDoc #pageTitle {
  margin: 0 0 5px;
  padding: 5px;
  background-color: #fff;
  color: #808080;
  font-size: 100%;
  font-weight: bold;
}

/* calendar
----------------------------------------------- */
.calendarEvents {
  margin-top: 15px;
}
.calendarEvents h2 {
  margin-bottom: 5px;
  font-size: 140%;
}
.calendarEvents table {
  border: 0px;
}
.calendarEvents table .date {
  min-width: 8em;
  font-size: 100%;
  font-weight: normal;
  background-color: #fff;
  border: 0px;
}
.calendarEvents table .event {
  border: 0px;
}
.calendarEvents table .event .title_link {
  padding: 0px !important;
  font-size: 100% !important;
  background-color: #fff !important;
  border: 0px !important;
}
.calendarEvents table .event .title_link a {
  font-weight: normal !important;
  text-decoration: underline;
  color: #339900 !important;
}
.calendarEvents table .event .title_link a:hover {
  text-decoration: underline !important;
  color: #66cc66;
}
.upperPagination,
.lowerPagination {
  display: none;
}

/* 
----------------------------------------------- */
#content .publish_date {
  display: block;
  margin: 0 0 5px;
  padding: 5px;
  color: #808080;
  font-size: 120%;
  font-weight: bold;
}
#content .title_link,
.contentGpArticleDoc .date {
  display: block;
  margin: 0;
  padding: 15px 8px 8px 13px;
  border-right: 3px solid #8d8d71;
  background-color: #f5f5f4;
  font-size: 120%;
}
#content .title_link a {
  font-size: 110%;
  font-weight: bold;
}
#content .title_link a:hover {
  color: #000;
  text-decoration: none;
}
#content .body {
  display: block;
  padding: 8px 8px 20px 13px;
  border-right: 3px solid #8d8d71;
  border-bottom: 3px solid #8d8d71;
  background-color: #f5f5f4;
  font-size: 120%;
}
#content .body img {
  margin: 0 5px 0 0;
}
#content .body a {
  color: #339900;
  text-decoration: underline;
}

/* all
----------------------------------------------- */
.body:before,
.body:after {
  display: table;
  content: "";
}
.body:after {
  clear: both;
}
.text-beginning:before,
.text-beginning:after {
  display: table;
  content: "";
}
.text-beginning:after {
  clear: both;
}
.continues,
.text-continues {
  margin-top: 1em;
}
.text-continues:before,
.text-continues:after {
  display: table;
  content: "";
}
.text-continues:after {
  clear: both;
}
.iconFile {
  display: inline-block;
  margin: 0;
  padding: 0;
  background: none;
  vertical-align: top;
}
.iconFile:first-child {
   float: left;
}

/* search result
----------------------------------------------- */
#gsearchresult table,
#gsearchresult th,
#gsearchresult td {
  border: 0;
  background-color: transparent;
}